.main {
  &-container {
    position: relative;
    background-color: $main-theme-color;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    flex: 1;
  }

  &-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 20px;

    &__logo {
      margin-right: 50px;
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: center;

      img {
        width: 30px;
        margin-right: 5px;
      }

      &-title {
        font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
        font-weight: bold;
        font-style: normal;
        font-size: cal-rem(18px);
        color: #fff;
      }
    }

    &__title {
      color: #fff;
      text-align: right;
      font-size: cal-rem(18px);
    }
  }

  &-content {
    flex: 1 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 50px;

    &__item {
      width: 33%;
      text-align: center;
      color: $main-menu-font-color;
      min-height: 200px;

      >a {
        cursor: pointer;
      }

      img {
        width: 120px;
      }

      h1 {
        font-size: cal-rem(18px);
      }

      p {
        color: #fff;
      }
    }
  }
}

@media only screen and (max-width: 600px) {
  .main {
    &-content {
      &__item {
        width: 50%;
      }
    }
  }
}

@media only screen and (max-width: 480px) {
  .main {
    &-content {
      &__item {
        width: 100%;
      }
    }
  }
}